:root {
  --this-primary: rgb(37, 38, 38);
  --this-secondary: #f6861f;
  --this-third: #f7505e;
  --this-primary-lite: #e4f2fd;
  --this-lite-1: #f1f1f1;
  --this-lite-2: #868686;
  --white: #fff;
  --black: #000;
  --primary-font: "Roboto", sans-serif;
  --secondary-font: "Roboto", sans-serif;
  /* --secondary-font: "Rosarivo", cursive; */
  --font-xxs: 8px;
  --font-xs: 10px;
  --font-s: 12px;
  --font-m: 14px;
  --font-15: 15px;
  --font-l: 16px;
  --font-xl: 18px;
  --font-xxl: 20px;
}
body {
  font-family: var(--primary-font);
}
p {
  font-size: var(--font-l);
}
.btn-red,
.btn-red:hover,
.btn-red:focus,
.btn-red:active {
  color: var(--white) !important;
  background-color: var(--this-third) !important;
  border-color: var(--this-third) !important;
}
.btn-md,
.btn-md:hover,
.btn-md:focus,
.btn-md:active {
  color: var(--white) !important;
  background-color: red !important;
  border-color: red !important;
}
.banner-img {
  width: 100vw;
  /* height: 350px; */
  height: auto;
  object-fit: cover;
}

/* .about-banner {
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-radius: 10px;
} */
.about-banner {
  max-width: 300px;
}
/* header */
.z-header {
  background-color: var(--black);
}
.z-header .nav-link {
  color: var(--white);
  font-weight: normal;
  font-size: var(--font-m);
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  letter-spacing: 3px;
}
.z-header .nav-link.active {
  border-bottom: 1px solid var(--white);
  color: var(--white);
}
.z-header .navbar-toggler-icon {
  background-image: url(../img/hamburger-white.svg);
}
.main-title {
  font-family: var(--secondary-font);
  font-size: calc(1.3rem + 0.6vw);
  font-weight: bold;
  margin-bottom: 20px;
}
.gap-section {
  margin-bottom: 2rem;
}
.home-logo {
  width: 150px;
}
.icon-title {
  color: var(--this-primary);
  font-size: var(--font-xl);
  /* padding: 10px 10px 10px 42px; */
  font-weight: bold;
  padding: 10px 0;
  background-repeat: no-repeat;
  background-size: 30px;
  background-position: left;
  font-family: var(--secondary-font);
}
/* .icon-title.i1{
    background-image:url(../img/support.svg);
}
.icon-title.i2{
    background-image:url(../img/destination.svg);
}
.icon-title.i3{
    background-image:url(../img/route.svg);
}
.icon-title.i4{
    background-image:url(../img/play.svg);
} */
/* .nb-container p{
    padding-left: 42px;
} */
.cw-container {
  background-color: var(--this-primary-lite);
}
.grid-img {
  margin: 10px 0;
}
.exp-section,
.team-sec {
  background-image: url(../img/exp-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
}
.team-sec {
  background-image: url(../img/team-bg.jpg);
}
.chairman-section {
  background-color: var(--this-lite-1);
}
.team-section {
  background-color: var(--this-lite-1);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
  padding: 30px;
  border-radius: 20px;
}
.member-card h6 {
  color: var(--this-lite-2);
}
.fea-card {
  background: white;
  border-radius: 20px;
}
.fea-card .title {
  color: var(--black);
}
.fea-card .cont {
  color: #737371;
}
.fea-card .title,
.fea-card .cont {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.fea-card .cont-sec {
  padding: 0 10px 15px 10px;
}
.fea-img {
  height: 200px;
  object-fit: cover;
  border-radius: 20px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
}
.ns-row{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 5px;
}
.n-title{
  display: flex;
  align-items: center;
  gap: 5px;
  font-size: 14px;
}
.nfi img{
  width: 15px !important;
  height: 15px;
  border-radius: 5px;
  object-fit: contain;
}
.n-date{
  font-size: 12px;
  color: gray;
  margin-bottom: 0;
}
.contact-card {
  /* background-color: var(--this-primary); */
  /* padding: 15px; */
  border-radius: 5px;
}
.contact-card .form-label {
  color: var(--white);
  margin-bottom: 2px;
  font-size: var(--font-m);
}
.required:after {
  content: "*";
  color: var(--white);
}

.contact-card .form-control {
  background-color: transparent;
  padding: 15px;
  border: 1px solid var(--this-lite-2);
  color: var(--this-lite-2);
}
.contact-card .form-control::placeholder {
  color: var(--this-lite-2);
}
.form-control {
  font-size: var(--font-m);
}
.form-control:focus,
.form-control:focus-visible {
  box-shadow: none;
}

.address-row a {
  color: var(--black);
  text-decoration: none;
  font-size: var(--font-l);
  font-weight: 500;
}
.address-row a:hover {
  cursor: pointer;
}

.chairman-img,
.team-img {
  max-height: 250px;
}

@media (min-width: 776px) {
  .chairman-row .col-img {
    width: 230px;
  }
}
.member-card {
  width: 100%;
  text-align: center;
  margin-bottom: 15px;
}

.team-img {
  margin-bottom: 15px;
  border-radius: 10px;
}
/* Footer */
.z-footer {
  background-color: var(--this-primary);
  padding: 20px 0;
}
.z-footer a,
.z-footer p {
  color: var(--white);
  font-size: var(--font-m);
}
.foot-title {
  color: var(--white);
  font-size: var(--font-l);
}
.z-footer a,
.z-footer a:hover {
  text-decoration: none;
  font-size: var(--font-m);
}
.foot-link-ul {
  gap: 40px;
}
.f-v-l {
  width: 1px;
  height: 35px;
  background-color: var(--white);
}
.copyrights {
  background-color: #333333;
  padding: 8px 20px;
}
.social-ul img {
  width: 25px;
}
.fea-carousel .owl-nav {
  display: flex;
  position: absolute;
  top: -52px;
  left: 195px;
  gap: 10px;
}
.fea-carousel .owl-nav .owl-prev,
.fea-carousel .owl-nav .owl-next {
  top: -39px;
  right: 0;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 35px;
  height: 35px;
  background: rgba(255, 255, 255, 0.4) !important;
  font-size: 40px !important;
}
.fea-carousel .owl-nav span {
  line-height: 10px;
  transform: translateY(-3px);
}
@media (max-width: 768px) {
  .banner-img {
    height: auto;
  }
  .cw-container {
    padding: 10px;
  }
  .lady-img {
    width: 100%;
    height: 250px;
    object-fit: contain;
  }

  .grid-img {
    margin: 10px auto;
    max-height: 300px;
    width: auto;
    display: block;
  }
  .service-row {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  .service-row > .col {
    width: 100%;
  }
  .about-banner {
    max-width: 160px;
  }
}
@media (min-width: 768px) {
  .home-logo {
    width: 250px;
  }
  .service-row {
    display: grid;
    grid-template-columns: 230px auto;
    gap: 30px;
    padding-left: 15%;
  }
  .grid-img {
    width: 100%;
    height: 320px;
    object-fit: contain;
  }
  .member-card {
    width:45%;
  }
}
@media (min-width: 992px) {
  .z-header .nav-link {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }
  /* .nb-container{
        max-width: 300px;
    } */

  .cw-cont {
    max-width: 65%;
    margin-left: auto;
    margin-top: 55px;
  }
  .transY {
    margin-top: -85px;
  }
  .plane-2 {
    max-width: 400px;
  }
  .lady-img {
    width: 100%;
    height: 400px;
    object-fit: contain;
  }
  .member-card {
    width: 30%;
  }
}
@media (min-width: 1199px) {
  .member-card {
    width:24%;
  }
}
@media (min-width: 1536px) {
  .max-container {
    width: 1350px;
    margin: 0 auto;
  }
}
